@charset "UTF-8";

@font-face {
	font-family: 'Pretendard Variable';
	font-weight: 45 920;
	font-style: normal;
	font-display: swap;
	src: local('Pretendard Variable'), url('/fonts/PretendardVariable.woff2') format('woff2-variations');
}

@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-Thin.woff') format('woff');
    font-weight: 100;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-SemiBold.woff') format('woff');
    font-weight: 600;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-Black.woff') format('woff');
    font-weight: 900;
    font-display: swap;
}
@charset "UTF-8";

@font-face {
	font-family: 'Pretendard Variable';
	font-weight: 45 920;
	font-style: normal;
	font-display: swap;
	src: local('Pretendard Variable'), url('/fonts/PretendardVariable.woff2') format('woff2-variations');
}

@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-Thin.woff') format('woff');
    font-weight: 100;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-SemiBold.woff') format('woff');
    font-weight: 600;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-Black.woff') format('woff');
    font-weight: 900;
    font-display: swap;
}

:root {
--bt-default1: #333;    /* var(--bt-default1) */
--bt-default2: #59738e; 
--bt-default3: #eee;          /* #97b3cf;  */
--bt-default4: #0155aa;
}

body { -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; font-size: 12pt; background-color: #fff; color: #6f6f6f; font-weight:500; font-family: 'Pretendard', sans-serif; line-height: 1.6em; }
body {-webkit-text-size-adjust: none;}
body.is-preload *, body.is-preload *:before, body.is-preload *:after {-moz-animation:none !important; -webkit-animation:none !important; -ms-animation:none !important; animation:none !important; -moz-transition:none !important; -webkit-transition:none !important; -ms-transition:none !important; transition:none !important;}

/* 버튼 & 진행표시 */
.proc-btn {clear:both; width:100%; height:30px; margin:10px 0 5px; padding:0; text-align:center;}
.proc-btn input {vertical-align:middle;}
.proc-btn a {vertical-align:middle;}
.proc-btn img  {vertical-align:middle;}

.tbl-fix {table-layout:fixed;}

table.tbl-lc {width:100%; margin:0 auto; padding:2px; border-spacing:0; border:0; border-collapse:collapse; *border-top:1px solid #ddd; _border:0; background:#fff;}
table.tbl-lc thead th,
table.tbl-lc tbody th,
table.tbl-lc tbody td {border:1px solid #ddd;}

table.tbl-lc thead th,
table.tbl-lc tbody th {text-align:center; padding:5px 3px; font-weight:700; background:#f5f5f5;}

table.tbl-lc tbody td {padding:5px 3px;}
table.tbl-lc tbody dl {margin:0; padding:0;}
table.tbl-lc tbody dl.add-img-frm {clear:both; margin:0; padding:3px 0; overflow:hidden;}
table.tbl-lc tbody dt,
table.tbl-lc tbody dd {float:left; margin:0; padding-right:5px;}
table.tbl-lc tbody dt.chk {padding-top:5px; *padding-top:0;}
table.tbl-lc tbody dt.txt {padding-top:3px; *padding-top:4px;}
table.tbl-lc tbody dd.chk {padding-top:3px; *padding-top:0;}
table.tbl-lc tbody dd.txt {padding-top:5px; *margin:0 0 0 -2px;}
table.tbl-lc tbody dd.chk2 {padding-top:7px; *padding-top:2px;}
table.tbl-lc tbody dd.txt2 {padding-top:7px; *margin:0 0 0 -2px;}
table.tbl-lc tbody dd.btn {padding-top:0; padding-top:/*\**/1px\9; *padding-top:1px; _padding-top:2px;}

table.tbl-bw {width:100%; margin:0 auto; padding:0; border-spacing:0; border:0; border-collapse:collapse; border:none; background:#fff;}
table.tbl-bw thead th,
table.tbl-bw tbody th,
table.tbl-bw tbody td {height:18px; border:1px solid #fff;}
table.tbl-bw thead th,
table.tbl-bw tbody th {text-align:center; padding:5px 0; font-weight:bold; background:#fff;}
table.tbl-bw tbody td {padding:5px 0;}

.inp-b { margin:2px; padding:3px 4px; border:1px solid #b7b7b7; border-right-color:#e1e1e1; border-bottom-color:#e1e1e1; background:transparent;}
.inp-bb { margin:2px; padding:5px 4px 3px; border:1px solid #b7b7b7; border-left-color:#e1e1e1; border-top-color:#e1e1e1; background:transparent;}
.no-inp-b { margin:2px; padding:3px 4px; color:#777; border:1px solid #b7b7b7; border-right-color:#e1e1e1; border-bottom-color:#e1e1e1; background:#eee;}
.inp-black { margin:2px; padding:5px 4px 3px; color:#fff; border:1px solid #555; border-left-color:#000; border-top-color:#000; background:#333;}
.inp-b-white { margin:2px; padding:3px 4px; border:1px solid #b7b7b7; border-right-color:#e1e1e1; border-bottom-color:#e1e1e1; background:#fff;}

/* 셀렉트폼 */
.seb {height:20px; font-family:"나눔고딕", "Nanum Gothic", dotum, tahoma, gulim, sans-serif; font-size:12px; border:1px solid #ddd;}
.s-seb {height:18px; font-family:"나눔고딕", "Nanum Gothic", dotum, tahoma, gulim, sans-serif; font-size:12px; margin-top:3px; border:1px solid #ddd;}
.seb-b {font-family:"나눔고딕", "Nanum Gothic", dotum, tahoma, gulim, sans-serif; font-size:14px; margin:2px; padding:5px 4px; border:1px solid #b7b7b7; border-right-color:#e1e1e1; border-bottom-color:#e1e1e1; background:#fff;}
.seb-b16 {font-family:"나눔고딕", "Nanum Gothic", dotum, tahoma, gulim, sans-serif; font-size:16px; margin:0; padding:3px 4px; border:1px solid #b7b7b7; border-right-color:#e1e1e1; border-bottom-color:#e1e1e1; background:#fff;}
.seb-b18 {font-family:"나눔고딕", "Nanum Gothic", dotum, tahoma, gulim, sans-serif; font-size:18px; margin:2px; padding:3px 4px; border:1px solid #b7b7b7; border-right-color:#e1e1e1; border-bottom-color:#e1e1e1; background:#fff;}

/* 좌우 영역 */
.j-aside {clear:both; float:left; width:150px; margin:0 -160px 0 0; overflow:hidden;}
.j-bside {margin:0 0 0 160px; overflow:hidden;}

/* label & check */
.j-tbl-lst {float:left; margin:3px 10px 3px 0; *margin:0 10px 0 0;}
.j-tbl-lst em {display:inline-block; float:left; padding:0 3px 0 0; *padding:0;}
.j-tbl-lst label {display:inline-block; float:left; margin:1px 0 0; *margin:5px 0 0;}

/* 학생선택목록 */
.j-stu-lst {float:left; margin:3px 3px 3px 0; *margin:0 3px 0 0;}
.j-stu-lst em {display:inline-block; float:left; padding:0 3px 0 0; *padding:0;}
.j-stu-lst label {display:inline-block; float:left; margin:1px 0 0; *margin:5px 0 0;}

.bg_fff {background:#fff !important;}
.round-box {border:1px solid #ddd; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.lpad5 {padding-left:5px !important;}
.w_95p {width:95%; !important;}

.hidden {display:none;}

.btn { padding: 8px 14px; margin:2px 0; min-width:100px; font-size: 0.9em; font-weight: 400; letter-spacing: 1px; line-height: 1.42857143; text-align: center; border: none; text-transform: uppercase; border-radius: 3px; }
.btn-default { color: #fff; background-color: var(--bt-default1); }
.btn-default:hover { color: #fff; background-color: var(--bt-default4); border-color: var(--bt-default4); }
.btn-default.focus, .btn-default:focus { color: #fff; background-color: var(--bt-default4); border-color: var(--bt-default4); }
.btn-primary { background-color: #1a6df6; color: #fff; }
.btn-primary:hover { color: #fff; background-color: var(--bt-default4); border-color: var(--bt-default4); }
.btn-primary.focus, .btn-primary:focus { }
.btn-white { color: var(--bt-default1); background-color: #fff; border: 1px solid #fff; }
.btn-white:hover { background-color: #019852; border-color: #019852; color: #fff; }
.btn-white.focus, .btn-white:focus { background-color: #019852; border-color: #019852; color: #fff; }
.btn-link { color: #98989c; text-transform: uppercase; font-size: 12px; font-weight: 700; letter-spacing: 2px; border-bottom: 1px solid #98989c; padding-bottom: 2px; }
.btn-link:hover { color: var(--bt-default1); font-weight: 700; text-decoration: none; border-bottom: 1px solid var(--bt-default1); }
.btn-lg { font-size: 1.2em; padding: 10px 30px; }
.btn-sm { font-size: 0.875em;line-height:1em; padding: 7px 10px; }
.btn-sm2 { font-size: 0.875em;line-height:1em; padding: 5px 5px; }
.btn-xs { font-size: 0.9em; padding: 5px 7px; }


.ej-login-wrap {position:fixed; _position:absolute; top:0; left:0; width:100%; height:100%; z-index:10000;}
.ej-login-wrap .ej-login-bg {position:absolute; top:0; left:0; width:100%; height:100%; background:url('/_common/images/login_bg.gif') 0 0;/* opacity:0.7; -moz-opacity: 0.7; filter:alpha(opacity=70);*/}
#login {position:absolute; width:328px; top:50%; left:50%; padding:28px 28px 0 28px; margin:-150px 0 0 -164px; border:2px solid #111; font-size:12px;  line-height:normal; background:#fff; white-space:normal; color:#767676;}
#login form {display:none; margin:0; padding:0;}
#login fieldset {border:0; margin:0; padding:0;}
#login legend {position:absolute; left:0; top:0; width:1px; height:1px; font-size:0; line-height:0; visibility:hidden;}
#login .ej-login-btn,
#login .ej-login-btn input {position:relative; display:inline-block; margin:0; padding:0; overflow:visible; height:32px; line-height:32px; font-size:12px; font-weight:bold; color:#fff; vertical-align:middle; cursor:pointer; border:0; text-decoration:none !important; }
#login .ej-login-btn {margin:0 4px 0 0; background-position:0 0;}
#login .ej-login-btn input {}
#login .ej-login .ej-login-btn {position:absolute; top:110px; right:34px;}
#login .ej-login-load {position:relative; display:inline-block; margin:0; padding:0; overflow:visible; height:32px; line-height:32px; font-size:12px; font-weight:bold; color:#fff; vertical-align:middle; cursor:pointer; border:0; text-decoration:none !important; display:none;}
#login .ej-login-load {margin:0 4px 0 0; background-position:0 0;}
#login .ej-login .ej-login-load {position:absolute; top:152px; right:30px;}
#login .ej-login-item {position:relative;}
#login .ej-login-label {display:inline-block; position:static; width:60px; padding:3px 0; }
#login .ej-login-txt {position:relative; display:inline-block; width:calc(100% - 70px) !important; color:#767676; border:1px solid #b7b7b7; border-right-color:#e1e1e1; border-bottom-color:#e1e1e1; background:transparent;}
#login .ej-login-menu {position:relative; float:none; display:block; border:0; border-top:1px solid #d9d9d9; background:#fafafa; padding:15px 0; margin:0 -28px; list-style:none; text-align:center; *zoom:1; overflow:hidden;}
#login .ej-login-menu li {display:inline; float:none; border-left:1px solid #c3c3c3 !important; padding:0 6px 0 10px; margin:0; line-height:1;}
#login .ej-login-menu li.first {border:0 !important;}
#login .ej-login-menu a {float:none; display:inline; background:none; line-height:1; padding:0; font-size:11px; color:#767676; text-decoration:none; }
#login .ej-login-menu a:hover,
#login .ej-login-menu a:active,
#login .ej-login-menu a:focus {text-decoration:underline; color:#000;}

#login .ej-login .ej-login-txt {padding:8px 0 6px 10px; margin:0 0 5px 0;}
#login .ej-login .ej-login-save {float:none; height:32px; line-height:32px; margin:10px 0 20px; padding:0;}
#login .ej-login .ej-login-save label {position:static; cursor:pointer; }
#login .ej-login .ej-login-save-chk {width:13px; height:13px; margin:0 4px 0 0; padding:0; vertical-align:middle;}
#login.ej-login .ej-login {display:block;}

/* 상단 라운딩 탭 & over시 위로 살짝 */
.j-round-unline {border-bottom:1px solid #aaa;}
.j-round-tab {clear:both; margin:0; padding:0; overflow:hidden;}
.j-round-tab ul {float:left; height:100%; margin:0; padding:0; overflow:hidden;list-style:none;}
.j-round-tab ul li {float:left; margin:0 0 0 -1px; padding:0;}
.j-round-tab ul li.f {margin:0;}
.j-round-tab ul li a {display:block; margin:4px 0 0; padding:7px 10px; border:1px solid #aaa; border-bottom:none; border-top-left-radius:5px; border-top-right-radius:5px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; background:#f9f9f9;}
.j-round-tab ul li a.over {font-weight:bold; margin:0 1px 0 0; padding:9px 15px; border:1px solid #000; border-bottom:none; border-top-left-radius:5px; border-top-right-radius:5px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px;}

/* 사용자페이지 탭메뉴 */
.j-rnd-tab {clear:both; margin:0; padding:0;}
.j-rnd-tab ul {position:relative; margin:0; padding:0; *zoom:1}
.j-rnd-tab ul:after{content:""; display:block; clear:both}
.j-rnd-tab ul li {float:left; margin:0 0 0 -1px; padding:0;}
.j-rnd-tab ul li.f {margin:0;}
.j-rnd-tab ul li .elr-tab {display:block; margin:4px 0 0; padding:7px 15px; border:1px solid #aaa; border-bottom:none; border-top-left-radius:5px; border-top-right-radius:5px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; background:#f9f9f9;}
.j-rnd-tab ul li a.over {font-weight:bold; margin:0 1px 0 0; padding:9px 15px; border:1px solid #000; border-bottom:none; border-top-left-radius:5px; border-top-right-radius:5px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px;}

/* float 정렬 */
.f_left {float:left !important;}
.f_right {float:right !important;}

/* common */
.clear {clear:both;}

.font11{font-size:11px;}

.block {display:block;}

.color-dgray {color:#aaa !important;}
.color-orange {color:#f80 !important;}
.color-violet {color:#ff32b1 !important;}
.color-purple {color:#9905d8 !important;}
.color-red {color:#f00 !important;}
.color-sky {color:#00c3ff !important;}
.color-green {color:#369f36 !important;}